.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 70vw;
  margin: 0 auto;

  h1 {
    color: #595959;
    margin-block-end: 0;
  }

  span {
    font-style: italic;
  }

  .article {
    margin-top: 20px;
    text-align: justify;
  }

  .actions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    button {
      text-transform: uppercase;
      border: none;
      cursor: pointer;
      margin-bottom: 20px;
      text-align: center;
      display: flex;
      flex-direction: row;
      align-items: center;
      gap: 10px;
      background-color: transparent;

      &:hover {
        font-weight: bold;
      }
    }
  }
}
